Subject: a bimolecular reaction

From: Eric Hu <eric.y.hu.-at-.gmail.com>
Date: Thu, 7 Apr 2005 12:07:21 -0700

Hi, I am experimenting a TI perturbation with Amber 8.0 on an
enzyme-catalyzed bimolecular reaction (an alcohol reacts with a
carboxylic acid to form an ester).  The two species are away from each
other in the enzyme pocket. First I run the simulation in vaccum
without enzyme. I defined two new atom types for the carbonyl carbon
(CX) and the hydroxyl oxygen (OX).  They will become C and OS at the
end (in the ester) and one OH and two HO atoms will disappear.
Initially CX and OX distance is 6.0 angstrom. When I run minimization
on the unperturbed system, the 1-4 EEL blows up quickly. I suspect
that this has something to do with the restraints between two
molecules. I tried to play around the force constants and so far has
no luck. Any suggestions will be welcomed.

Eric

Initial minimisation of our complex
 &cntrl
  imin=1, maxcyc=2500, ncyc=1000,
  cut=1000,ntb=0, ntpr=50
/

...
   NSTEP       ENERGY          RMS            GMAX         NAME    NUMBER
    100      -8.6624E+01     6.0486E+00     3.0066E+01     C4          4

  BOND    =        2.9020  ANGLE   =       40.9876  DIHED      =       28.3713
  VDWAALS =       -3.3408  EEL     =       58.0670  HBOND      =        0.0000
  1-4 VDW =       12.8320  1-4 EEL =     -226.4433  RESTRAINT  =        0.0000

   NSTEP       ENERGY          RMS            GMAX         NAME    NUMBER
    150      -5.6925E+03     6.0827E+04     4.8485E+05     H15        15

  BOND    =        6.7995  ANGLE   =       78.2618  DIHED      =       38.3658
  VDWAALS =       -2.9570  EEL     =       54.6162  HBOND      =        0.0000
  1-4 VDW =       12.2254  1-4 EEL =    -5879.7886  RESTRAINT  =        0.0000

   NSTEP       ENERGY          RMS            GMAX         NAME    NUMBER
    200      -1.1864E+07     2.6376E+11     2.1022E+12     H15        15

  BOND    =        6.6603  ANGLE   =       78.2334  DIHED      =       38.3939
  VDWAALS =       -2.9575  EEL     =       54.6011  HBOND      =        0.0000
  1-4 VDW =       12.2257  1-4 EEL = *************  RESTRAINT  =        0.0000

emark goes here
MASS
CX  12.010        0.616               same as c
OX  16.000        0.434               same as o

BOND
CX-OX     10.0    6.0       weak restraint

ANGLE
CX-OX-CT  10.0  117.18
CX-OX-HO  10.0  117.18
O -CX-OH  10.0  120.00    same as O -C -OH
O -CX-OX  10.0  120.00    same as O -C -OH
OH-CX-OX  10.0  117.18
CA-CX-OX  10.0  120.00    same as CA-C -OH

DIHE
X -CA-CX-X      4   14.50        180.0             2.  same as X -C -C -X
X -CT-OX-X      3    0.50          0.0               3.  same as X -CT-OH-X
X -CX-OH-X      2    4.60        180.0             2.  same as X -C -OH-X
X -CX-OX-X      2    4.60        180.0             2.  same as X -C -OH-X

IMPROPER

NONBON
  CX          1.9080  0.0860             same as c
  OX          1.6612  0.2100             same as o